Survey: Spitzer-South Pole Telescope Deep Field (SSDF)

Telescope: Spitzer

Instrument: IRAC

Filters: IRAC1 (3.6µm), IRAC2 (4.5µm)

Fields: SSDF

Reference: Ashby et al., 2013 (2013ApJS..209...22A)

URL: http://irsa.ipac.caltech.edu/data/SPITZER/SSDF/
